@import url('https://fonts.googleapis.com/css?family=Open+Sans');

        .reviews-display-wrapper { font-family: 'Open Sans', sans-serif; }
            .reviews-display-wrapper .ds-inline-block { display: inline-block; }
            .reviews-display-wrapper .ds-block { display: block; }
            .reviews-display-wrapper .ds-inline { display: inline; }

            .reviews-display-wrapper .text-bold { font-weight: 600; }

            .reviews-display-wrapper .no-top-border { border-top: 0px !important; }

            .reviews-display-wrapper .btn.btn-grey { background-color: #a2a2a2; color: #FFF; border-radius: 0px; -webkit-border-radius: 0px;}
            .reviews-display-wrapper .btn.btn-grey:hover { background-color: #737373; }


        .reviews-regular-box { padding: 25px 0 22px; margin: 0 10px; border-top: 1px solid #e3e3e3; }

        .reviews-product-rating-details { overflow: auto; }
            .reviews-product-rating-details .reviews-product-avarage-rating { color: #a2a2a2; float: left; display: inline-block; margin-right: 15px; }
            .reviews-product-rating-details .reviews-product-avarage-rating .reviews-rating { font-size: 18px;}
            .reviews-product-rating-details .reviews-product-ratings { border-left: 1px solid #e3e3e3; padding-left: 15px; color: #fc1868; float: left; display: inline-block}
            .reviews-product-rating-details .reviews-product-actions { float: right; display: inline-block }
            .reviews-product-rating-details .reviews-stars { display: inline-block; }
            .reviews-product-rating-details .reviews-count { display: inline-block; min-width: 33px; }
            .reviews-product-rating-details .reviews-bar-chart { position: relative; margin-left: 5px; display: inline-block; width: 100px; height: 10px; background-color: #ededed;}
            .reviews-product-rating-details .reviews-bar-chart .reviews-bar-chart-value { position: absolute; left: 0px; top: 0px; bottom: 0px; background-color: #fc1868 }

            @media only screen and (max-width: 768px) and (min-width: 0px)  {
                .reviews-product-ratings { margin-bottom: 20px; }
                .reviews-product-rating-details .reviews-product-actions { float: left; width: 100%; }
                .reviews-product-rating-details .reviews-product-actions .btn { width: 100%; }
            }
            @media only screen and (max-width: 540px) and (min-width: 0px) {
                .reviews-product-rating-details .reviews-product-ratings { border-left: 0px; padding-left: 0px; }
                .reviews-product-rating-details .reviews-product-avarage-rating { margin-bottom: 15px; }
                .reviews-header-element { display: block; width: 100%; overflow: hidden; }
                .reviews-header-element.reviews-header-actions { float: none !important; }
            }


        .reviews-header { height: 40px; }
            @media only screen and (max-width: 540px) and (min-width: 0px) {
                .reviews-header { height: auto; }
            }

        .reviews-icon-profile { display: block; position: relative; width: 45px; height: 45px; margin-right: 12px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; background: #fd74a4;}
            .reviews-icon-profile .reviews-user-letter { background: transparent !important; position: absolute; top: 9px; width: 100%; min-width: 100%; left: 1px; text-align: center; font-size: 20px; color: #fff; }
            .reviews-icon-profile .reviews-check-mark { color: #1cc286; font-size: 18px; border-radius: 50%; background-color: #FFF; position: absolute; right: -7px; bottom: 0px; width: 18px; height: 18px; text-align: center; line-height: 18px; padding-left: 1px; padding-right: 0px; }

        .reviews-header-element { padding-top: 2px; display: inline-block; vertical-align: top;}
            .reviews-header-element .reviews-title { font-size: 18px; padding: 0px; margin: 0px; }


        .reviews-header-element.reviews-header-actions { float: right; color: #a2a2a2; }
            .reviews-header-element.reviews-header-actions .reviews-orderby { width: 160px; display: inline-block; margin-left: 10px; }

        .reviews-user-name { color: #fc1868; font-size: 14px; }
            .reviews-user-name .reviews-verified-user { color: #a2a2a2; }

        .reviews-rating { color: #fc1868;  }

        .reviews-main {  margin-top: 10px; margin-right: 0px; margin-bottom: 10px; margin-left: 57px;}
            .reviews-main .reviews-title { margin: 0px; padding: 0px; }
            @media only screen and (max-width: 540px) and (min-width: 0px)  {
                .reviews-main { margin-left: 0px; }
            }
            
        .reviews-media { overflow: auto; margin-top: 10px;  }
            .reviews-media .image-wrapper { opacity: 1; transition: opacity .3s; width: 84px; height: 84px; overflow: hidden; display: block; float: left; margin-right: 5px; position: relative; background-size: cover; background-position: center center; }
            .reviews-media .image-wrapper:hover { opacity: 0.7; }

        .reviews-footer { color: #a2a2a2; overflow: auto; }
            .reviews-footer a { color: #a2a2a2; text-decoration: none; }
            .reviews-footer a:hover { color: #fc1868; }
            .reviews-footer .reviews-footer-actions { margin-left: 57px; float: left; margin-right: 10px; }
            .reviews-footer .reviews-footer-helpful { float: right; }
            .reviews-footer .reviews-footer-actions .review-share-options { display: inline-block; transition: all .3s; opacity: 0; }
            .reviews-footer .reviews-footer-actions .review-share-options.visible { opacity: 1; }
            .reviews-footer .reviews-footer-actions .review-share-options:before { content: "|" }
            @media only screen and (max-width: 540px) and (min-width: 0px) {
                .reviews-footer .reviews-footer-actions { margin-left: 0px; margin-bottom: 5px; }
                .reviews-footer .reviews-footer-helpful { float: left; }
            }

        .reviews-pagination {}
            .reviews-pagination .pagination>.active>a,
            .reviews-pagination .pagination>.active>span,
            .reviews-pagination .pagination>.active>a:hover,
            .reviews-pagination .pagination>.active>span:hover,
            .reviews-pagination .pagination>.active>a:focus,
            .reviews-pagination .pagination>.active>span:focus { background-color: transparent; border: 0px; color: #fc1868; font-weight: bold; }
            .reviews-pagination .pagination>li>a,
            .reviews-pagination .pagination>li>span { border: 0px; color: #a2a2a2;}
            .reviews-pagination .pagination>li>a:hover,
            .reviews-pagination .pagination>li>span:hover,
            .reviews-pagination .pagination>li>a:focus,
            .reviews-pagination .pagination>li>span:focus { color: #737373; background-color: transparent;}

        .reviews-overview-widget { min-height: 38px; margin-bottom: 10px; }
            .reviews-overview-widget .reviews-small-box { }
            .reviews-overview-widget .reviews-small-box .reviews-product-avarage-rating { color: #fc1868; }
            
        .reviews-small { font-size: 13px; line-height: 14px; min-height: 0px; margin-bottom: 0px; }
            .reviews-small .reviews-rating { float: left; margin-right: 10px; font-size: 0px; }
            .reviews-small .reviews-rating i { font-size: 14px; }
            
        .reviews-button-website { cursor: pointer; background-color: #fc1868; -webkit-transform-origin: 0% 50%; -webkit-transform: rotate(-90deg) translate(-50%, 50%); -moz-transform-origin: 0 50%; -moz-transform: rotate(-90deg) translate(-50%, 50%); -ms-transform-origin: 0 50%; -ms-transform: rotate(-90deg) translate(-50%, 50%); -o-transform-origin: 0 50%; -o-transform: rotate(-90deg) translate(-50%, 50%); transform-origin: 0 50%; transform: rotate(-90deg) translate(-50%, 50%); left: 0; top: 300px; z-index: 999; position: fixed; padding: 15px 20px; text-transform: uppercase; }
            .reviews-button-website span { color: #FFF; font-size: 14px; line-height: 17px; font-family: Open Sans; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal !important; }
            @media only screen and (max-width: 540px) and (min-width: 0px) {
                 .reviews-button-website { display: none; }
            }
            
            
        .reviews-modal { z-index: 2147483647; }
            .reviews-modal .modal-header { background-color: #fc1868;}
            .reviews-modal .modal-header .close-button { position: absolute; right: -7px; top: -7px; background-color: #000; width: 30px; line-height: 30px; -webkit-border-radius: 15px; border-radius: 15px; color: #FFF; text-align: center; font-weight: bold; cursor: pointer; font-size: 16px;  }
            .reviews-modal .modal-header h4 { color: #FFF; font-family: 'Open Sans', 'sans-serif'; font-size: 24px; line-height: 24px; text-align: center; font-weight: 400; }
            .reviews-modal .modal-content { border-radius: 0px; -webkit-border-radius: 0px; box-shadow: none; -webkit-box-shadow: none; border: 0px; }
            .reviews-modal .modal-content .reviews-regular-box:first-child { border-top: 0px; padding-top: 10px; }
            .reviews-modal .modal-content .reviews-list { max-height: 300px; overflow: scroll; margin: -15px -15px; padding: 15px; }

            
        /** Ovewrite third party plugins to fix z-index issues **/
        #robin_tab_container { z-index: 999 !important; }